Bug 76830 - Update port: mail/postfix-current change to 2.2-20050119
Summary: Update port: mail/postfix-current change to 2.2-20050119
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-29 21:40 UTC by Marcus Grando
Modified: 2005-02-14 19:48 UTC (History)
1 user (show)

See Also:


Attachments
postfix-current.patch (9.26 KB, patch)
2005-01-29 21:40 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (9.45 KB, patch)
2005-01-30 00:07 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (9.45 KB, patch)
2005-02-05 22:02 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (11.21 KB, patch)
2005-02-07 15:43 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (11.92 KB, patch)
2005-02-10 11:33 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (11.92 KB, patch)
2005-02-12 02:02 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (11.91 KB, patch)
2005-02-12 23:00 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (12.42 KB, patch)
2005-02-14 17:39 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-01-29 21:40:17 UTC
Update port: mail/postfix-current change to 2.2-20050119

+ Change to 2.2-20050119
+ Remove IPV6 options. Because IPV6 detect automaticaly.
+ Corrected TLS option

Maintainer contacted in CC's
Comment 1 Marcus Grando 2005-01-30 00:07:25 UTC
+ Adding Kerberos5 option. (from mail/postfix)

Regards

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 2 Pav Lucistnik freebsd_committer 2005-01-30 13:58:57 UTC
Dear maintainer of FreeBSD port mail/postfix-current, please take a look
at

http://www.freebsd.org/cgi/query-pr.cgi?q=76830

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

I will give you a name, and I shall call you Sting.
Comment 3 Pav Lucistnik freebsd_committer 2005-01-30 13:59:00 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 4 Pav Lucistnik freebsd_committer 2005-01-30 13:59:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 5 Marcus Grando 2005-02-05 22:02:12 UTC
New patch...

Update port: mail/postfix-current change to 2.2-20050203

+ Change to 2.2-20050203
+ Remove IPV6 options. Because IPV6 detect automaticaly.
+ Corrected TLS option
+ Adding Kerberos5 option. (from mail/postfix)

Attached.

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 6 Marcus Grando 2005-02-07 15:43:04 UTC
New patch...

Update port: mail/postfix-current change to 2.2-20050203

+ Change to 2.2-20050203
+ Remove IPV6 options. Because IPV6 detect automaticaly.
+ Corrected TLS option
+ Adding Kerberos5 option. (from mail/postfix)
+ Fix PostgreSQL

Attached.

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 7 Marcus Grando 2005-02-10 11:33:32 UTC
New patch...

Update port: mail/postfix-current change to 2.2-20050209

+ Change to 2.2-20050209
+ Remove IPV6 options. Because IPV6 detect automaticaly.
+ Corrected TLS option
+ Adding Kerberos5 option. (from mail/postfix)
+ Fix PostgreSQL

Attached.

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 8 Marcus Grando 2005-02-12 02:02:39 UTC
New patch...

Update port: mail/postfix-current change to 2.2-20050210

+ Change to 2.2-20050210
+ Remove IPV6 options. Because IPV6 detect automaticaly.
+ Corrected TLS option
+ Adding Kerberos5 option. (from mail/postfix)
+ Fix PostgreSQL

Attached.

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 9 Marcus Grando 2005-02-12 23:00:01 UTC
New patch...

Update port: mail/postfix-current change to 2.2-20050211

+ Change to 2.2-20050211
+ Remove IPV6 options. Because IPV6 detect automaticaly.
+ Corrected TLS option
+ Adding Kerberos5 option. (from mail/postfix)
+ Fix PostgreSQL

Attached.

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 10 Marcus Grando 2005-02-14 17:39:30 UTC
New patch...

Update port: mail/postfix-current change to 2.2-20050212

+ Take MAINTAINER (Vivek Khera approved)
+ Change to 2.2-20050212
+ Remove IPV6 options. Because IPV6 detect automaticaly.
+ Corrected TLS option
+ Adding Kerberos5 option. (from mail/postfix)
+ Fix PostgreSQL

Attached.

Vivek Khera wrote:
> would you like to take over maintainership of postfix-current?  you seem 
> to have more time than I to follow it.
> 
> On Feb 11, 2005, at 9:02 PM, Marcus Grando wrote:
> 
>> New patch...
>>
>> Update port: mail/postfix-current change to 2.2-20050210
>>
>> + Change to 2.2-20050210
>> + Remove IPV6 options. Because IPV6 detect automaticaly.
>> + Corrected TLS option
>> + Adding Kerberos5 option. (from mail/postfix)
>> + Fix PostgreSQL
> 
> 

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 11 Vick Khera 2005-02-14 19:03:42 UTC
On Feb 14, 2005, at 12:39 PM, Marcus Grando wrote:

> Update port: mail/postfix-current change to 2.2-20050212
>
> + Take MAINTAINER (Vivek Khera approved)
> + Change to 2.2-20050212
>

Just noting my approval of the MAINTAINER change in the PR.

Thanks!
Comment 12 Pav Lucistnik freebsd_committer 2005-02-14 19:47:58 UTC
State Changed
From-To: feedback->closed

Committed, thanks!